html { margin:0; padding:0; }
body { margin:0; padding:0; font-family: "FiraSansRegular", Helvetica, Arial, sans-serif; color:#a1b1bc; font-size:15px; 
       -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; }
img { border:none; }
a { color:#067d41; text-decoration:none; }
a:hover, a.state-hover { color:#067d41; }
h1, h2, h3, h4, h5, h6 { margin:0; padding:0; font-weight:normal; font-family: "FiraSansExtraBold", Helvetica, Arial, sans-serif; line-height:100%; }
p, ul, ol, span { color:#a1b1bc; line-height:100%; }
p { margin:0; padding:10px 0; line }
header, footer, section, nav, article { display:block; }

.container { width:100%; max-width:1170px; margin:0 auto; }
header { background:#fff; color:#fff; }
header a { color:#fff; }
header #top-header { padding:18px 0 32px 0; font-size:15px; }
header #top-header > .container { position:relative; }
header #top-header #logo { float:left; position:absolute; left:0; top:-23px; }
header #top-header #logo a img{background: #FFF; padding: 15px;; max-width: 200px;}
header #top-header #contact-social { float:right; padding-top:16px; text-shadow: 1px 1px 1px #ccc; font-size:17px; }
header #top-header #contact-social ul { margin:0; padding:0; list-style:none; color:#067d41; }
header #top-header #contact-social ul li { display:inline; margin:0 0 0 12px; padding:0; }
header #top-header #contact-social ul li span { font-family:'FiraSansBold', Helvetica, Arial, sans-serif; color:#067d41; }
header #top-header #contact-social ul li a { color:#067d41 }
header #top-header #contact-social ul li:first-child { margin-left:0; }
header nav { background:#222533; font-size:16px; /* border-top:1px solid #505050; */ font-family:'FiraSansMedium', Helvetica, Arial, sans-serif; }
header nav ul { margin:0; padding:0; list-style:none; float:right; position:relative; z-index:99999; }
header nav ul li { margin:0; padding:0; display:inline; position:relative; }
header nav ul li a { display:inline-block; text-transform:uppercase; padding:29px 0; color:#2d2d2d; /* text-shadow: 1px 1px 1px #000; */ 
                     margin-right:55px; }
header nav ul li:last-child a { margin-right:0; }
header nav ul li a:hover,
header nav ul li a.selected,
header nav ul li.current-menu-item a { border-top:6px solid #067d41; padding-top:23px; }
header nav ul ul { display:none; position:absolute; width:350px; top:47px; left:-30px; border-top:2px solid #067d41; 
                   font-family: "FiraSansRegular", Helvetica, Arial, sans-serif; }
header nav ul li a:hover ul,
header nav ul li:hover ul { display:block; }
header nav ul ul li { display:block; }
header nav ul ul li a { -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; 
                        -ms-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; 
                        transition:all 0.2s ease-out; text-transform:none; }
header nav ul ul li a,
header nav ul li.current-menu-item ul li a { padding:20px 0 20px 30px; display:block; border-top:1px solid #404041; border-bottom:1px solid #404041; 
                                             background:#2d2d2d; margin:0; color:#fff; }
header nav ul ul li a:after { content:"\f105"; font-family:'FontAwesome'; float:right; padding-right:30px; 
                              text-shadow:none; font-size:16px; }
header nav ul ul li:first-child { border-top:0; }
header nav ul ul li a:hover,
header nav ul li.current-menu-item ul li a:hover { border-width:1px; border-color:#585858; padding:20px 0 20px 30px; background:#2f3341; color:#fff; }
header nav .mobile-menu-button { display: none; 
                                 background:#fff; outline: none; padding: 5px; position: absolute;
                                 vertical-align: bottom; width:30px; z-index:100; top:-61px; right:5%; }
header nav .mobile-menu-button span { background: #2d2d2d; display: block; height: 4px; margin:4px 1px;
                                        position: relative; -moz-transition: background .2s;
                                        -o-transition: background .2s; -webkit-transition: background .2s; 
                                        transition: background .2s; }
header nav #search { float:right; width:300px; padding-top:15px; }
header nav #search form { position:relative; }
header nav #search form input[type="text"] { width:100%; border:1px solid #2c3042; background:#1a1c27; font-size:14px; color:#a1b1bc; padding:10px 0 10px 15px; }
header nav #search form input[type="text"]:focus { border:1px solid #2d2d2d; outline: none; }
header nav #search form button { position:absolute; width:20px; height:20px; top:8px; right:8px; background:url('../images/search-icon.png') no-repeat; border:none; font-size:40px; }

#content { margin-top:75px;}
#content .inner-content {  }
.apparel-page{margin-bottom: 50px}
#content .inner-content p { padding:10px 0; line-height:24px; color:#333; }
#content .inner-content h1 { font-size:35px; color:#404041; text-transform:uppercase; margin-bottom: 15px;}
#content .inner-content h2 { font-size:32px; color:#404041; text-transform:uppercase; }
#content .inner-content h3 { font-size:28px; color:#404041; text-transform:uppercase; }
#content .inner-content h4 { font-size:25px; color:#404041; text-transform:uppercase; }
#content .inner-content h5 { font-size:22px; color:#404041; text-transform:uppercase; }
#content .banner img { width:100%; height:auto; }
#content .slider ul { margin:0; padding:0; list-style:none; }
#content .slider ul li { height:70vh; background-size:cover; background-repeat:no-repeat; background-position:center; }
#content .slider .bx-wrapper .bx-pager.bx-default-pager a { background:#fff; }
#content .slider .bx-wrapper .bx-pager.bx-default-pager a:hover, 
#content .slider .bx-wrapper .bx-pager.bx-default-pager a.active { background:#067d41; }
#content .slider .bx-wrapper .bx-controls-direction a { margin-top:-30px }
#content .slider .bx-wrapper .bx-prev,
#content .slider .bx-wrapper .bx-next { background:none; }
#content .slider .bx-wrapper .bx-prev:after { content:"\f104"; font-family:'FontAwesome'; color:#fff; background-color:transparent; padding:6px 10px 6px 12px; display:block; 
                                              text-indent:0; font-size:20px; border:1px solid #fff; }
#content .slider .bx-wrapper .bx-next:after { content:"\f105"; font-family:'FontAwesome'; color:#fff; background-color:transparent; padding:6px 10px 6px 12px; display:block; 
                                              text-indent:0; font-size:20px; border:1px solid #fff; }
#content .slider .bx-wrapper .bx-prev:hover:after,
#content .slider .bx-wrapper .bx-next:hover:after { background-color:#fff; color:#2d2d2d; }
#content .slider .bx-wrapper { margin-bottom:0; }
#content .slider .bx-wrapper .bx-viewport { -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; border:0; left:0; background:none; }
#content .slider .bx-wrapper .bx-pager { bottom:20px; }
#content .slider .description { height:100%; text-align:center; }
#content .slider .description .title { font-size:58.94px; font-family:"FiraSansBold", Helvetica, Arial, sans-serif; color:#2d2d2d; 
                                       text-transform:uppercase; margin-bottom:30px; letter-spacing:2px; color:#fff; line-height:100%; }
#content .slider .description .title span { color:#fff; }
#content .slider .description .subtitle { font-size:24px; color:#fff; margin:10px 0 30px 0; font-family:"latoregular", Helvetica, Arial, sans-serif; }
#content .slider .description a.link { font-size:24px; color:#fff; display:inline-block; background-color:transparent; text-transform:uppercase; padding:15px 20px;
                                       border:4px solid #fff; font-family:"FiraSansMedium", Helvetica, Arial, sans-serif; text-shadow: 1px 1px 1px #000; }
#content .slider .description:before { display: block; content: ""; height: 40%; }
#content .slider .google-map { height:60vh; width:100%; }
#content .slider .map-content { display:none; }
#content .slider .map-info { width:320px; }
#content .slider .map-info ul { margin:20px 0 0 0; padding:0; list-style:none; }
#content .slider .map-info ul li { display:block; width:50%; padding:2px 0; margin:0; float:left; }
#content .inner-content .slider ul li { height:60vh; }

#content .one-half { width:49%; float:left; margin-right:2%; }
#content .one-half.last { margin-right:0; }
#content .one-third { width:31.33333333333333%; float:left; margin-right:2%; }
#content .one-third.last { margin-right:0; }
#content .one-fourth { width:23%; float:left; margin-right:2%; }
#content .one-fourth.last { margin-right:0; }
#content .module {  }
#content .two-column-image-content p { font-size:14px; line-height:20px; }
#content .two-column-image-content img { width:100%; max-width:100%; }
#content .two-column-image-content h3 { font-family:"FiraSansBold", Helvetica, Arial, sans-serif; font-size:30px; color:#404041; text-transform:uppercase; }
#content .three-column-box h4 { font-family:"latoblack", Helvetica, Arial, sans-serif; font-size:18px; text-transform:uppercase; text-align: center; margin-bottom: 10px}
#content .three-column-box .box { color:#333; }
#content .three-column-box .box a.link { display:inline-block; padding:10px 15px; text-transform:uppercase; color:#fff; 
                                        -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; 
                                        font-family:"latoblack", Helvetica, Arial, sans-serif; font-size:15px; }
#content .three-column-box .one-third {
    margin: 0;
    width: 29.3%;
    padding: 20px 1%;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    border: dashed 1px #cccccc;
    margin-right: -1px;
    margin-top: -1px;
}
#content .three-column-box .last{border-right: dashed 1px #cccccc}
#content .three-column-box .one-third:hover img{opacity: .8}
#content .three-column-box .one-third:hover{background: #ececec;}

#content .three-column-box .box:hover { color:#000; }
#content .three-column-box .box:hover p,
#content .three-column-box .box:hover a { color:#000; }

#content .full-width-title-content { text-align:center; color:#c4c3c3; text-transform:uppercase; padding:50px 0; }
#content .full-width-title-content h3 { font-size:50px; color:#c4c3c3; text-transform:uppercase; }
#content .full-width-title-content p { font-size:36px; color:#2d2d2d; text-transform:uppercase; }
#content .four-column-with-icon { background:#f4f5f5; padding-top:0; padding-bottom:50px; }
#content .four-column-with-icon h4 { font-family:"latoblack", Helvetica, Arial, sans-serif; font-size:18px; }
#content .four-column-with-icon h4 i { margin-right:15px; width:27px; height:25px; background:#404041; color:#fff; 
                                      padding:10px 0 0 8px; -webkit-border-radius:18px; -moz-border-radius:18px; border-radius:18px; }
#content .four-column-with-icon h4 a { color:#404041; }
#content .four-column-with-icon h4 a:hover { color:#2d2d2d; }
#content .four-column-with-icon h4 a:hover i { background:#2d2d2d; }
#content .slider-with-icon .bx-wrapper img { width:100%; }
#content .slider-with-icon {  }
#content .slider-with-icon .bx-wrapper { width:98%; padding:1%; border:1px solid #e5e5e5; }
#content .slider-with-icon ul { margin:0; padding:0; list-style:none; }
#content .slider-with-icon ul li { margin:0; padding:0; }
#content .slider-with-icon .bx-viewport { -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; border:0; left:0; background:none; }
#content .slider-with-icon .bx-wrapper .bx-caption { background:none; }
#content .slider-with-icon .bx-wrapper .bx-caption span { font-size:20px; font-family:"FiraSansBold", Helvetica, Arial, sans-serif; }
#content .slider-with-icon .bx-wrapper .bx-controls-direction a { margin-top:-30px }
#content .slider-with-icon .bx-wrapper .bx-prev { left:45px; }
#content .slider-with-icon .bx-wrapper .bx-next { right:45px; }
#content .slider-with-icon .bx-wrapper .bx-prev,
#content .slider-with-icon .bx-wrapper .bx-next { background:none; }
#content .slider-with-icon .bx-wrapper .bx-prev:after { content:"\f104"; font-family:'FontAwesome'; color:#404041; background:#2d2d2d; padding:6px 10px 6px 12px; display:block; 
                                              text-indent:0; font-size:20px; }
#content .slider-with-icon .bx-wrapper .bx-next:after { content:"\f105"; font-family:'FontAwesome'; color:#404041; background:#2d2d2d; padding:6px 10px 6px 12px; display:block; 
                                              text-indent:0; font-size:20px; }
#content .slider-with-icon .jcarousel-wrapper { position:relative; }
#content .slider-with-icon .jcarousel { position: relative; overflow: hidden; width: 100%; border-left: 1px solid #e5e5e5; }
#content .slider-with-icon .jcarousel ul { width: 20000em; position: relative; }
#content .slider-with-icon .jcarousel li { width: 200px; float: left; border-right: 1px solid #e5e5e5;
                                           border-bottom:1px solid #e5e5e5; -moz-box-sizing: border-box;
                                           -webkit-box-sizing: border-box; box-sizing: border-box; 
                                           padding:10px 0; }
#content .slider-with-icon .jcarousel a { display:block; text-align:center; position:relative; overflow:hiddenn; max-height:240px; }
#content .slider-with-icon .jcarousel img { max-width: 90%; height: auto !important; }
#content .slider-with-icon .pager {  }
#content .slider-with-icon .pager a { position:absolute; top:50%; margin-top:-17px; color:#404041; background:#2d2d2d; padding:6px 10px 6px 12px; display:inline-block; font-size:20px; }
#content .slider-with-icon .pager a.jcarousel-control-prev { left:0; }
#content .slider-with-icon .pager a.jcarousel-control-next { right:0; }
#content .testimonials { padding-bottom:50px; padding-top:50px; }
#content .testimonials .entry { position:relative; padding:20px 0 50px 0; font-family: "latolight", Helvetica, Arial, sans-serif; 
                                color:#000; font-size:18px; text-align:center; }
#content .testimonials .entry h3 { font-family: "latoblack", Helvetica, Arial, sans-serif; font-size:30px; }
#content .testimonials .entry p { color:#000; line-height:22px; }
#content .testimonials .entry:before { content:'\201C'; font-family:'klavika_bdbold'; color:#fff; position:absolute; top:45%; left:-80px; font-size:110px; }
#content .testimonials .entry:after { content:'\201D'; font-family:'klavika_bdbold'; color:#fff; position:absolute; top:45%; right:-80px; font-size:110px; }
#content .testimonials ul.pager { margin:0; padding:0; list-style:none; text-align:center; }
#content .testimonials ul.pager li { display:block; width:20%; float:left; position:relative; padding:10px 0; }
#content .testimonials ul.pager li a img { max-width:100%; }
#content .testimonials ul.pager li.active:after { border:1px solid #000; }
#content .testimonials ul.pager li.active:before { content:""; width: 0; text-align:center; position:absolute;
                                                   top:0; left:50%; height: 0; 
                                                   border-left: 15px solid transparent; border-right: 15px solid transparent;
                                                   border-top: 18px solid #2d2d2d; }
#content .testimonials .bx-wrapper,
#content .testimonials .bx-wrapper .bx-viewport { background:#2d2d2d; }
#content .testimonials .bx-viewport { -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; border:0; left:0; background:none; }

#content .four-column-box .one-fourth { text-align:center; color:#fff; min-height:320px; margin:0; width:25%; 
                                        background-repeat:no-repeat; background-size:cover; background-position:50% 50%; }
#content .four-column-box .box { position:relative; overflow:hidden; }
#content .four-column-box .box .info { background:#000; background:rgba(0, 0, 0, 0.7); position:absolute; bottom:-50%; left:0; text-align:center; width:100%;
                                              -webkit-transform: translate(0,50%); -ms-transform: translate(0,50%);
                                       -o-transform: translate(0,50%); transform: translate(0,50%);
                                       -webkit-transition: all 700ms cubic-bezier(0.22, 1, 0.22, 1) 100ms;
                                       -o-transition: all 700ms cubic-bezier(0.22, 1, 0.22, 1) 100ms;
                                       transition: all 700ms cubic-bezier(0.22, 1, 0.22, 1) 100ms; height:100%; }
#content .four-column-box .box .info .description { display: none }
#content .four-column-box .box .info h4 { color:#fff; text-transform:uppercase; cursor:pointer; }
#content .four-column-box .box .info > h4 { position:absolute; bottom:100%; left:0; display:block; width:100%; 
                                                   background:#000; background:rgba(0, 0, 0, 0.7); }
#content .four-column-box .box .info > h4 img { vertical-align:middle; margin-right:10px; max-height:25px; }
#content .four-column-box .box .info h4 { display:block; color:#fff; font-size:30px; font-family:"FiraSansMedium", Helvetica, Arial, sans-serif; 
                                                   padding:25px 0; }
#content .four-column-box .box:hover .info { -webkit-transform: translate(0,-20%);
                                             -ms-transform: translate(0,-20%); -o-transform: translate(0,-20%);
                                                    transform: translate(0,-20%); height:110%; padding-top:20%; }
#content .four-column-box .box:hover .info .description { opacity:1; display: block;}
#content .four-column-box .box:hover .info > h4 { opacity:0; }
#content .content-text-block_sidebar,
#content .content-text-block { width:62.5%; float:left; margin-top:50px; padding:0 2.5% 0 0; }
#content .sidebar { width:30%; float:left; background:#e5e5e5; text-align:center; padding:30px 2.5%; margin-top:50px; margin-bottom:50px; }
#content .sidebar > h3 { background:#067d41; color:#fff; padding:10px 0; position:relative; margin-bottom:20px; }
#content .sidebar > h3:after { content:"\f0d7"; font-family:'FontAwesome'; color:#067d41; font-size:40px; display:block; position:absolute; left:46%; }
#content .sidebar .gform_wrapper .gform_fields li { border:0; }
#content .sidebar .gform_wrapper .top_label .gfield_label { display:none; }
#content .sidebar .gform_wrapper .top_label input[type="text"], 
#content .sidebar .gform_wrapper .top_label textarea { width:95%; border:1px solid #fff; background:#2d2d2d; font-size:14px; color:#a1b1bc; 
                                                                   padding:10px 0 10px 5%; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
#content .sidebar .gform_wrapper .top_label input[type="text"]:focus, 
#content .sidebar .gform_wrapper .top_label textarea:focus  { border:1px solid #067d41; outline: none; }
#content .sidebar .gform_wrapper .gform_footer { margin:11px 0 0 0; padding:0; }
#content .sidebar .gform_wrapper .gfield_description+.gform_wrapper .gfield_description.validation_message, 
#content .sidebar .gform_wrapper .ginput_container+.gfield_description.validation_message { margin-top:0; }
#content .sidebar .gform_wrapper label.gfield_label+div.ginput_container { margin-top:12px; }
#content .sidebar .gform_wrapper li.gfield.gfield_error, 
#content .sidebar .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { background:none; border:none; }
#content .sidebar .gform_wrapper .gfield_description.validation_message, 
#content .sidebar .gform_wrapper .top_label .gfield_description.validation_message { color:#067d41 !important; padding:0 !important; }
#content .sidebar .gform_wrapper div.validation_error { border-color:#067d41; color:#067d41; }
#content .sidebar .gform_wrapper .top_label input[type="submit"] { width:100%; background:#067d41; border:none; padding:8px 0; color:#fff; text-transform:uppercase; 
                                                                   font-family: "FiraSansMedium", Helvetica, Arial, sans-serif; }
 #content .inner-content li{line-height: 24px; color: #333;}

footer {  }

footer ul { list-style:none; margin:0; padding:0; }
footer .top-footer { padding:70px 0; background:#ececec; }
footer .top-footer .one-third { width:31.33333333333333%; float:left; margin-right:2%; }
footer .top-footer .one-third.last { margin-right:0; }
footer .top-footer .one-third h3 { font-size:18px; font-family: "FiraSansExtraBold", Helvetica, Arial, sans-serif; color:#2d2d2d; text-transform:uppercase; 
                                   border-left:5px solid #067d41; padding-left:15px; margin-bottom:35px; }
footer .top-footer .one-third p { margin:0; padding:15px 0; }
footer .top-footer .one-third ul li { display:block; margin:0; padding:0; border-bottom:1px solid #2f3341; }
footer .top-footer .one-third.contact-info ul li { padding:16px 0; color:#2d2d2d; font-size:14px; }
footer .top-footer .one-third.contact-info ul li:last-child { border-bottom:0; }
footer .top-footer .one-third .gform_wrapper .gform_fields li { border:0; }
footer .top-footer .one-third .gform_wrapper .top_label .gfield_label { display:none; }
footer .top-footer .one-third .gform_wrapper .top_label input[type="text"], 
footer .top-footer .one-third .gform_wrapper .top_label textarea { width:95%; border:1px solid #fff; background:#cccccc; font-size:14px; color:#a1b1bc; 
                                                                   padding:10px 0 10px 5%; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
footer .top-footer .one-third .gform_wrapper .top_label input[type="text"]:focus, 
footer .top-footer .one-third .gform_wrapper .top_label textarea:focus  { border:1px solid #067d41; outline: none; background:#2d2d2d; }
footer .top-footer .one-third .gform_wrapper .gform_footer { margin:11px 0 0 0; padding:0; }
footer .top-footer .one-third .gform_wrapper .gfield_description+.gform_wrapper .gfield_description.validation_message, 
footer .top-footer .one-third .gform_wrapper .ginput_container+.gfield_description.validation_message { margin-top:0; }
footer .top-footer .one-third .gform_wrapper label.gfield_label+div.ginput_container { margin-top:12px; }
footer .top-footer .one-third .gform_wrapper li.gfield.gfield_error, 
footer .top-footer .one-third .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { background:none; border:none; }
footer .top-footer .one-third .gform_wrapper .gfield_description.validation_message, 
footer .top-footer .one-third .gform_wrapper .top_label .gfield_description.validation_message { color:#067d41 !important; padding:0 !important; }
footer .top-footer .gform_wrapper div.validation_error { border-color:#067d41; color:#067d41; }
footer .top-footer .one-third .gform_wrapper .top_label input[type="submit"] { width:100%; background:#cccccc; border:none; padding:8px 0; color:#2d2d2d; text-transform:uppercase; 
                                                                               font-family: "FiraSansMedium", Helvetica, Arial, sans-serif; }
footer .top-footer .logo { margin-bottom:12px; }
footer .top-footer .logo img { max-width: 100%; }
footer .bottom-footer { background:#2d2d2d; padding:34px 0; }
footer .bottom-footer .copyright { float:left; }
footer .bottom-footer .copyright span { font-family:'Hero'; }
footer .bottom-footer .social-media { float:right; }
footer .bottom-footer .copyright,
footer .bottom-footer .copyright a,
footer .bottom-footer .copyright a:hover { color:#a1b1bc; }
footer .bottom-footer .copyright a.site { color:#067d41; }
footer .bottom-footer ul li { display:inline; margin:0; padding:0; }
footer .bottom-footer .social-media li { margin:0 0 0 12px; }
footer .bottom-footer .social-media li:first-child { margin-left:0; }
.clear { clear:both; }

.logobox img {
    max-width: 100%;
    height: 100px;
    display: block;
    margin: 0px auto;
}
#content .apparel-page .module-1{width: 100%; padding:0px; margin: 30px 0}
#content .three-column-box .box .link{display: block; overflow: hidden; width: 100%; padding: 0px !important}

.widget-heading{
	background: #333;
    color: #FFF;
    font-size: 22px;
}
.widget-heading *{line-height: 130%; color: #FFF}
.home-widget{padding: 0px !important; margin: 0px !important; overflow: hidden;}

.apparel-iframe-wrapper{
  width: 100%;
  height: 800px;
  margin: 40px 0 -50px;
  border-top: 5px #cccccc solid;
  border-bottom: 5px #cccccc solid;
}
div.active{display: block !important;}

.sticky {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 100;
  border-top: 0;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}
header.sticky #contact-social{display: none}
header.sticky #top-header #logo{top: 0px;}
header.sticky #top-header{padding: 0px;}
header.sticky #top-header #logo a img{
    max-width: none;
    max-height: 60px;
    padding: 7px;
}

@media (max-width: 768px){
	#content .three-column-box .one-third {
		border-right: dashed 1px #ececec;
	}
	.home-content img{width: 100%; height: auto;}
}